body { 
	background-color:#000; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; }

#container { 
	height:900px; 
	margin-left:auto; 
	margin-right:auto; 
	padding:auto; 
	width:800px; }

#grayBox { 
	background-color:#191919; 
	border-bottom:1px solid gray; 
	margin-left:auto; 
	margin-right:auto;
	padding:0px; 
	text-align:center; 
	vertical-align:top;
	width:800px; }

#content { 
	background-color:#333333; 
	margin-left:auto; 
	margin-right:auto;  
	width:766px; }

#header { 
	padding-bottom:10px; }

#headerDIV1 { 
	border-bottom:1px solid gray; 
	color:#fff;
	font-family:arial black; 
	font-size:45px;
	line-height:45px;
	text-align:center;
	width:475px; }

#headerDIV2 { 
	color:#fff;
	font-family:arial black; 
	font-size:15px;
	line-height:18px;
	text-align:center; }

#tableMenu { 
	margin:0px; 
	padding:0px;
	height:20px;
	width:100%; }

#tableMenu a { 
	background-color:#5D5C5C;
	color:#fff;
	display:block; 
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	line-height:10px;
	padding: 15 25 0 25;
	text-decoration:none; }

#tableMenu a:hover { color:black; }

.tableContent {
	border:1px solid gray;
	margin:10 0 0 10;
	text-decoration:none;
	width:150px; }

.tableContent a {
	color:#fff;
	font-size:13px;
	text-decoration:none; }

.tableContent a:hover {
	color:#EEF7A2;
	text-decoration:none; }

.tableContentmenu-item {
	background-color:#191919;
	border-bottom:gray solid 1px;
	color:#fff;
	font-family:arial;
	font-size:13px;
	padding:10px; }

.tableContentmenu-item-noborder {
	background-color:#191919;
	color:#fff;
	font-family:arial;
	font-size:13px;
	padding:10px; }

.tableContentheadersports {
	background-image:url(images/header_gr.gif);
	border-bottom:1px solid gray;
	height:54px;
	padding-left:10px;
	width:206px; }

.tableContentheaderseasons {
	background-image:url(images/header_red.gif);
	border-bottom:1px solid gray;
	height:54px;
	padding-left:10px;
	width:206px; }

.tableContentheadersubscribe {
	background-image:url(images/header_gray.gif);
	border-bottom:1px solid gray;
	height:54px;
	padding-left:10px;
	width:206px; }

.tableContentheadernews {
	background-image:url(images/header_gray.gif);
	border-bottom:1px solid gray;
	height:54px;
	padding-left:10px;
	width:400px; }

.tableContentheader1 {
	color:#fff;
	font-family:arial black;
	font-size:18px;
	line-height:15px; }

.tableContentheader2 {
	color:#ffc600;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	line-height:20px; }

#footer { background-color:#061029; height:50px; text-align:center; }

#footer a { color:#fff; font-family:arial; font-size:12px; text-decoration:none; }
#footer a:visited { color:#fff; font-family:arial; font-size:12px; text-decoration:none; }
#footer a:hover { color:#fff; font-family:arial; font-size:12px; text-decoration:underline; }

.footer { color:#fff; font-family:arial; font-size:12px; }